From: <a href="/blend/av.cgi?id=1037">bless</a><BR>
Date: 25 November 2002<P>

please put this poem on your site..<BR>
<BR>
Love is the background of our past<BR>
<BR>
          It was like god send an angel<BR>
     to watch over me and i ask myself<BR>
     now could it really be? she listened <BR>
     to every word, question, and <BR>
     thought that i hoped to see<BR>
     but yet she filled my heart with love<BR>
     and i gave her the key. <BR>
          It was the greatest feeling starting<BR>
     off at the first but when your in love <BR>
     life gets a speed burst. as the days go <BR>
     by and the memories last thats how I know<BR>
     that true love is in the past <BR>
      <BR>

<HR>
From: <a href="/blend/av.cgi?id=985">elocution</a><BR>
Date: 25 November 2002<P>

RennieLorca--Second Helping and On the Half Shell were devine!  As I read On the Half Shell it brought back very fond memories of a wonderful dinner shared recenetly!  I am in awe of your words!<BR>
<BR>
SunriseSunset--The Sweetest Things was way to cool!<BR>
<BR>
If I had my choice--lets leave politics out-bring back the love!
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 25 November 2002<P>

Jimmy,  your rice is showing!!
<HR>
From: <a href="/blend/av.cgi?id=328">Rhetoric</a><BR>
Date: 25 November 2002<P>

Hi Boys and Girls:<BR>
I am plum tickled that we can all gab about poly-ticks and still make up and kiss. That Sushi feller sure do like see his words on the ole internet, huh? Actually, he is sectretly my favorite freak here...<BR>
<BR>
elocution: are you a hotbed for sexual activity or what? I know what I am gonna send you for X-mas - and it comes in a brown paper box!<BR>
<BR>
Alice in Wonderland: Many thanks...you are an amazing woman.<BR>
<BR>
Nashville bound for the holidays? After X-mas lloks good on this end. I will be in Clarksville...but would gladly make the trip in for a Blender Square Dance.<BR>
<BR>
The happily-hated Rhet-o-wreck
<HR>
From: <a href="/blend/av.cgi?id=644">wordley</a><BR>
Date: 25 November 2002<P>

Well, I don't know,...I step out for awhile and you all get up on you soap boxes!..I may be an ostrich but screw Bush, Blair can go take a flying f**k at the moon and Bin Laden can become a furry lid'l rabbit we can buttf**k when he comes round with the Easter eggs!!...I don't care!! We are in a no win situation, dammed if you do, dammed if you don't, so...F**K IT..On a lighter note, Those E.U. buggers have decreed that VIAGRA will no longer be called viagra, but must be referred to by its chemical name; 'MICOXAFLOPPIN'  bYE!
<HR>
From: <a href="/blend/av.cgi?id=717">zero love</a><BR>
Date: 25 November 2002<P>

RennieLorca~~thanks, but sry no cult only people who hurt me behind me.<BR>
<BR>
bridget O~~ ur right but i honestly couldn't b friends wit an ex, cause what if they meet somebody new, u gotta sit there and watch the person u loved with someone else that would hurt 2 much.<BR>
"i see" was a front page pick 4 sure, 1 of ur best works<BR>
<BR>
ZeRo LoVe<BR>
<BR>
<BR>
<BR>
<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 25 November 2002<P>

Zero Love~ thank you so much your so sweet! i love your works so much i think i'm ur biggest fan! but it is so hard to be friends with ex's. i find myself going through stages like sadness, anger, denial, and acceptance. pretty much like the stages a child goes throught when a parent gets divorces. keep up the amazing work!<BR>
<BR>
~bridget
<HR>
From: <a href="/blend/av.cgi?id=744">jimmyallgrownup</a><BR>
Date: 25 November 2002<P>

Rhettie!!! "Happily-hated"? No! Not so! I do wonder, however, why you stopped trying to out our favorite mental-boy. You, after all, know this guy in the "real world". You might want to suggest - if you get the chance - that he increase the meds or perhaps seek help in some other way. Mental illness is NOT a sentence, you know. There is hope. Before Roger met me he was quite mad; now, with only three visits a week to a competent therapist, two mild anti-psychotic medications, and my loving touch he has transformed himself into a healthy, productive citizen. True, sometimes he delves into wacky Eastern religions, but that is forgivable enough. I suppose if Barbra Streisand could be classified as a religion I'd be guilty of bowing to that altar. So we've all got our weaknesses . . .<BR>
<BR>
JSG: Rice? I would assume that's some inside reference, but I could be wrong. I'm sorry for the lack of German ecards recently. That guy was no good for you; your instincts were entirely correct. Repeat after me: "I will survive." And you will, girlfriend.<BR>
<BR>
A happy turkey season to you ALL!!!<BR>
<BR>
;)
<HR>
From: <a href="/blend/av.cgi?id=1039">Graysiren</a><BR>
Date: 25 November 2002<P>

I had a bad feeling about clinton before he was even elected. he is nothing more than a big "oops!" <BR>
<BR>
I hate politics. It's like they all get up behind their podiums and bitch at each other like 13 year old girls.<BR>
"you said this about my campaign....."  I'm sure it's relly all very intellectual and I'm just politically challenged...yeeaahh...right.
<HR>